# $Revision: 1.2 $, $Date: 2002/01/26 08:49:11 $
Summary:	DVI to ascii converter
Summary(pl):	Konwerter DVI do ascii
Name:		dvi2tty
Version:	5.3
Release:	1
License:	non-commercial only
Group:		Applications/Text
Group(de):	Applikationen/Text
Group(pl):	Aplikacje/Tekst
Source0:	http://www.mesa.nl/pub/%{name}/%{name}-%{version}.tar.gz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Dvi2tty convert TeX dvi output to ascii.

%description -l pl
Dvi2tty konweruje pliki wynikowe TeX dvi do ascii.

%prep
%setup  -q

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install dvi2tty disdvi $RPM_BUILD_ROOT%{_bindir}
install *.1 $RPM_BUILD_ROOT%{_mandir}/man1

gzip -9nf README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_mandir}/*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: dvi2tty.spec,v $
Revision 1.2  2002/01/26 08:49:11  kloczek
- cosmetics.

Revision 1.1  2002/01/22 18:21:06  filon
- new package, STB
